.logo0 {
    min-width: 270px;
    /* width: 90%; */
}

.logo a {
    font-size: 8px;
}

.parte1C, .parte2C, .parte3C, .parte4C, .parte5C, .parte6C {
    padding: 5px;
    /* line-height: 31px; */
}

.cell000 {
    font-size: 12px;
}
.parte5C
{
  font-size:16px;
  /*  top:100%;left:100%;right:0%;bottom:0%;*/
  width: 200%;
  height: 200%;
  bottom: 0%;
  right: 0%;
  left: -50%;
  top: 90%;
  }

  .parte1C
{    
font-size:16px;
  /*  top:100%;left:100%;right:0%;bottom:0%;*/
  width: 200%;
  height: 200%;
  bottom: auto;
  right: auto;
  left: 75%;
  top: 20%;
  }
    .parte2C
{    
font-size:16px;
  /*  top:100%;left:100%;right:0%;bottom:0%;*/
  width: 200%;
  height: 200%;
  bottom: auto;
  right: auto;
  left: -175%;
  top: 25%;
  }
      .parte3C
{    
font-size:16px;
  /*  top:100%;left:100%;right:0%;bottom:0%;*/
  width: 200%;
  height: 200%;
  bottom: auto;
  right: auto;
  left: -175%;
  top: -120%;
  }
    .parte6C
{
  font-size:16px;
  /*  top:100%;left:100%;right:0%;bottom:0%;*/
  width: 200%;
  height: 200%;
  bottom: auto;
  right: auto;
  left: -55%;
  top: -195%;
  }
        .parte4C
{    
font-size:16px;
  /*  top:100%;left:100%;right:0%;bottom:0%;*/
  width: 200%;
  height: 200%;
  bottom: auto;
  right: auto;
  left: 65%;
  top: -125%;
  }
.parte1B:hover > .parte1C, .parte2B:hover > .parte2C, .parte3B:hover > .parte3C, .parte4B:hover > .parte4C, .parte5B:hover > .parte5C, .parte6B:hover > .parte6C {
    /* width: 200%; */
    /* height: 200%; */
    /* bottom: 0%; */
    /* right: 0%; */
    /* left: -50%; */
    /* top: 100%; */
}
.parte1B:hover .parte1,
.parte2B:hover .parte2,
.parte3B:hover .parte3,
.parte4B:hover .parte4,
.parte5B:hover .parte5,
.parte6B:hover .parte6{/* font-size:0px; *//* width:80%; *//* left:10%; *//* top:10%; */}

.parte1, .parte2, .parte3, .parte4, .parte5, .parte6 {
    width: 100%;
    left: 0;
    top: 0;
}

.cell000 ul {
    line-height: 12px;
}

.parte0A {
    display: inherit;
}

.parte0B {
    display: none;
}

.x000 {right: auto;left: 50%;margin-left: -25px;margin-top: -25px;margin-top: -50px;}

.parte0C01:last-child {left: 30px !important;top: 30px;}

.parte0C01:first-child {
    right: auto;
    top: 45%;
    /* border-radius: 50px; */
    left: 30px !important;
}

.parte0C {
    top: 40px;
}

#sectionC1 h3 {
    margin-bottom: 0px;
}

.corpoP {
    padding: 30px;
    line-height: 1.2;
}

.corpoP p {
    padding: 0;
    font-size: 8px;
}

.corpoP ul {
    font-size: 14px;
}

.parte0C10 .parte0C01 {
    left: 10px;
}

.parte0C01 {
    left: 10px !important;
    right: auto !important;
}

#Mod91 .parte0C01:first-child {
    /* border-radius: 50px; */
}

#Mod99 .corpoP p,#Mod99 .corpoP ul {
    font-size: 11px;
    letter-spacing: 1px;
}

#Mod103 .row.row-feature-ct {
    padding: 50px 10px 0 10px;
}

.services000 #Mod99 .corpoP p, .services000 #Mod99 .corpoP ul {
    margin-bottom: 5px;
}